TS_PRINT(1)

NAME
ts_print, ts_print_raw - A very basic test routine for tslib.

SYNOPSIS
ts_print

ts_print_raw

DESCRIPTION

ts_print simply reads tslib input samples and prints them to the console. With ts_print , the configured filters are applied, see ts.conf (5). With ts_print_raw , no filters are applied.

It supports single touch only.

SEE ALSO

ts.conf (5), ts_test (1), ts_test_mt (1), ts_calibrate (1)